@charset "utf-8";

body{min-width:1200px;}


body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:'微软雅黑'; font-size:12px;}
ul,ol,li{list-style:none; float:left;}
a:link,a:visited,a:hover,a:active{text-decoration:none; cursor:pointer;}
i,em,b{font-style:normal;}
img{border:none;}
button,input,select,textarea{font-size:100%;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.wid1200{width:1200px; margin:0 auto;}
.wid100{width:100%; float:left;}
a{tap-highlight-color: rgba(0,0,0,0); focus-ring-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-focus-ring-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0,0,0,0); -moz-focus-ring-color: rgba(0, 0, 0, 0);}



.top{width:100%; background:#215698 url(../images/img1.jpg) no-repeat center top; border-bottom:1px solid #12427d; height:100px;}
.logo{display:block; float:left; width:340px; height:69px; margin-top:15px;}
.search{float:right; width:230px; height:32px; background:url(/images/img2.png) no-repeat; margin-top:30px;}
.search-input{width:165px; height:16px; line-height:16px; padding:8px 0 8px 15px; background:none; font-size:14px; color:#fff; float:left; outline:none;}
.search-btn{width:46px; height:32px; float:right;}
.home-con{width:100%; background:url(/images/img8.jpg) no-repeat center bottom;}
.xyxw{width:100%; margin:16px 0 30px;}
.title1{width:100%; height:45px; line-height:45px; padding-top:10px; background:url(/images/img7.jpg) no-repeat right bottom; border-bottom:1px solid #e2e2e2;}
.more{display:block; line-height:45px; color:#333; padding:0 10px; font-size:16px;}
.title1 h3{display:block; float:left; padding:0 26px; background:#215698; color:#fff; font-size:16px; font-weight:normal;}
.xyxw-con{width:1200px; margin-top:24px;}
.xyxw-left{width:455px; height:325px;}
.xyxw-right{width:725px; border-bottom:5px solid #dddddd;}
.yx-rotaion{width:455px; height:325px;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(/images/ico.png) no-repeat;display:block; }
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.foot{background:#102238; width:100%; height:110px; padding:10px 0; text-align:center; color:#8ea9cb; font-size:14px; line-height:30px;}




.xyxw-right li{width:350px; margin-right:25px; margin-bottom:2px; padding-bottom:4px; height:65px; border-bottom:1px solid #dddddd; padding-top:10px;}
.xyxw-date{width:50px; text-align:center; color:#888888; font-family:Arial, Helvetica, sans-serif;}
.xyxw-date h3{display:block; width:100%; float:left; text-align:center; font-size:30px; line-height:36px;}
.xyxw-date p{display:block; width:100%; float:left; text-align:center; font-size:12px; line-height:20px;}
.xyxw-txt{width:280px; font-size:16px; color:#333; line-height:28px; margin-left:20px;}
.margin0{margin-right:0!important;}
.border0{border-bottom:0!important;}
.home-left{width:750px;}
.home-left1{width:100%; margin-bottom:20px;}
.home-left-title{width:100%; height:44px; line-height:44px; border-bottom:1px solid #ddd; background:url(/images/img10.jpg) no-repeat right bottom;}
.home-left-title ul{border-right:1px solid #ddd;}
.home-left-title li a{display:block; float:left; padding:0 20px; border:1px solid #ddd; border-right:0; border-bottom:0; font-size:20px; color:#333;}
.current a:hover,.current a:active,.current a:link,.current a:visited{COLOR:#fff;TEXT-DECORATION:none; background:#215698; border:0;}
.home-left-con{width:100%; position:relative;}
.more1{display:block; position:absolute; right:0; padding:0 10px; font-size:16px; color:#333; margin-top:-44px; height:44px; line-height:44px;}
.home-left-con li{width:750px; height:34px; line-height:34px;}
.home-left-con li a{display:block; width:650px; float:left; color:#333; font-size:16px;}
.home-left-con li i{display:block; width:100px; text-align:right; float:right; color:#999; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.home-left-con ul{width:100%; margin-top:10px;}
.home-right{width:385px;}
.home-right1,.home-right3{width:385px; margin-bottom:15px;}
.home-right1 h3{display:block; width:100%; float:left;}
.home-right1 h3 img{vertical-align:top;}
.home-right1-con{width:351px; padding:5px 17px 10px; border:1px solid #ddd; border-top:0;}
.home-right1-con li a{width:102px; height:36px; font-size:16px; color:#333; line-height:36px; background:url(/images/img16.jpg) no-repeat left center; padding-left:15px; display:block; float:left;}
.home-right3 li{width:100%; height:70px; margin-bottom:15px;}
.link h3{display:block; font-weight:normal; float:left; width:140px; text-align:center; background:#215698; color:#fff; font-size:20px; height:52px; line-height:52px;}
.link{width:100%; height:52px; line-height:52px; margin:15px 0 50px;}
.link-list{width:1058px; border:1px solid #ddd; border-left:0;}
.link-list li a{display:block; margin-left:25px; height:25px; line-height:25px; color:#333; float:left; font-size:14px;}
.jslb li a{width:150px; margin-left:15px; display:block; float:left; height:30px; line-height:30px; color:#333; font-size:16px; margin-bottom:15px;}
.list-nav{width:100%;}
.list-nav li a{display:block; float:left; padding:0 30px; color:#215698; font-family:Arial, Helvetica, sans-serif; font-size:16px;  border:1px solid #215698; height:32px; line-height:32px; margin-right:30px;}
.list-nav li a:hover,.list-nav-current{background:#215698!important; color:#fff!important;}
.list2-con,.ssjg-con ul{width:100%; margin:15px 0;}
.list2-con li a{width:740px; height:36px; line-height:36px; display:block; float:left; color:#333; font-size:16px;}
.list2-con li i,.ssjg-con li i{width:100px; height:36px; line-height:36px; display:block; float:right; text-align:right; color:#999; font-size:14px;}
.ssjg{background:#fafbfd; width:1150px; padding:20px 25px;}
.ssjg-con li a{width:1050px; height:36px; line-height:36px; display:block; float:left; color:#333; font-size:16px;}





.szdw{width:100%;}
.szdw h3{display:block; float:left; width:100%; border-bottom:2px solid #01b553; margin:0 0 20px 0; line-height:40px; font-size:22px; color:#01b553;}
.szdw li a{display:block; float:left; color:#333; font-size:16px; margin:0 15px 15px 5px; min-width:120px;}
.szdw ul{width:100%; margin-bottom:10px;}

.local{width:100%; height:70px;}
.local h3{font-size:24px; line-height:70px; float:left; color:#01b553;}
.dqwz{font-size:14px; color:#666; font-size:14px; line-height:70px;}
.dqwz a{color:#666; padding:0 6px;}
.ny-content{width:100%; background:#f2f4f9; padding:30px 0;}
.left{width:260px; padding-bottom:100px; background:#fafbfd url(../images/img17.jpg) no-repeat left bottom;}
.lmcc{width:200px; height:80px; background:#215698; padding-left:60px; color:#fff; font-size:24px; line-height:80px;}
.left-list li a{width:200px; height:45px; line-height:45px; padding-left:60px; display:block; float:left; border-bottom:1px solid #eff1f4; color:#333; font-size:15px;}
.left-list li a:hover,.left-current{border-left:3px solid #ef7968!important; padding-left:57px!important; width:200px!important; background:#fff!important; font-weight:bold; color:#215698!important;}
.right{background:#fafbfd; width:840px; padding:20px 25px;}
.list{width:840px; padding:30px 0;}
.right h3,.ssjg h3{display:block; float:left; border-bottom:2px solid #215698; font-size:24px; width:100%; line-height:58px; font-weight:normal; color:#215698;}
.content-title,.content-con{width:840px; padding:15px 0;}
.content-title h4,.jj-title{width:100%; font-weight:bold; line-height:30px; font-size:20px; color:#333; display:block; float:left; text-align:center; margin-bottom:10px;}
.content-title i{width:100%; line-height:20px; font-size:12px; color:#666; display:block; float:left; text-align:center;}
.sxt{width:840px; padding:15px 0; border-top:1px dashed #bbb; margin-top:20px;}
.sxt p{display:block; float:left; color:#333; font-size:14px; line-height:30px; width:100%;}
.sxt p a{color:#333;}
.content-con p,.jj-con p{display:block; width:100%; text-align:justify; margin-bottom:15px; line-height:30px; color:#333; text-indent:2em; color:#333; font-size:14px;}
.content{width:890px; padding-top:20px;}



.jj,.pic,.jslb,.list2{padding:25px 0; width:840px;}
.pic-tx{width:145px; height:145px; margin-right:30px;}
.pic-txt{width:665px;}
.pic-txt h5{display:block; width:100%; height:20px; line-height:20px; font-size:16px; color:#333;}
.pic-txt p{display:block; width:100%; margin-top:10px; line-height:30px; height:120px; overflow:hidden; font-size:14px; color:#333;}
.pic li{width:100%; border-bottom:1px dashed #ccc; padding-bottom:25px; margin-bottom:25px;}






.menu-nav{width:100%; height:48px; background:#215698; border-top:1px solid #2963ab; line-height:48px; float:left; position:relative; z-index:100; box-shadow:0px 2px 2px rgba(0,0,0,0.5);} 
#menu{
	width:1200px;
	clear: both; 
	font-family: '微软雅黑';
	font-size:16px;
	height:48px;
	margin:0 auto;
}
#menu ul {
	list-style: none;  
}
li.l1-nav {
	float: left;  
	position: relative; 
	left: 0px;
	top: 0px;
	height:48px;
	line-height:48px;
}

a.l1-nav {  
	display: block;  
	text-align: center;  
	text-decoration: none;  
	height: 48px;
	line-height: 48px;
	color:#fff;
	padding:0 30px;
	float:left;
}

li.l1-nav:hover a.l1-nav, a.l1-nav:hover {  
	height:48px; 
	line-height:48px; 
	color:#fff;
	background: #3d65b1;
}

ul.l2-nav {
	visibility: hidden;
	position: absolute;  /* 第二级菜单相对于第一级菜单绝对定位 */
	left: 0;
	top: 48px;
	color:#fff;
}

li.l2-nav {
	float: left;  
	position: relative; /* 这里把第二级菜单项设成相对定位，以使得它包含的三级菜单相对它自己定位 */
	left: 0px;
	top: 0px;
	width:100%;
}

a.l2-nav {  
	display: block; /* 把a设成块级显示 */
	text-align: center;
	width: 100%;
	float:left;
	height: 40px;
	line-height: 40px;      
	color:#fff;
	background:#3d65b1;
	text-decoration:none;
	font-size:14px;
}

li.l2-nav:hover a.l2-nav, a.l2-nav:hover {  
	color: #fff;
	background: #002570;
}

/* 这是控制菜单显示与隐藏的重点 */
a.l1-nav:hover ul.l2-nav, li.l1-nav:hover ul.l2-nav {
	visibility: visible;
}
/*******banner*******/
.slideBox {
	width: 100%;
	overflow: hidden;
	position: relative;
	float:left;
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}
.slideBox .bd li img{
	width: 100%;
	vertical-align:top;
}
.slideBox4 .hd {
	overflow:hidden;
	position:absolute;
	bottom:20px;
	z-index:1;
	left: 50%;
	margin-left: -54px;
}
.slideBox4 .hd ul {
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox4 .hd ul li {
	float:left;
	margin: 0 7px;
	width: 18px;
	height: 18px;
	text-align: center;
	cursor: pointer;
	background: url(/images/img5.png) no-repeat;
}
.slideBox4 .hd ul li.on {
	background: url(/images/img6.png) no-repeat;
}

.yx-rotaion{margin-top:10px; width:364px; height:282px;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(/images/ico.png) no-repeat;display:block; }
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}

